
VIRTUAL CREDIT CARD - Bug #13898

Lihat CVV

01 July 2022 05:40 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click Lihat CVV should navigate to TAC screen 1st before displaying it.

History

#1 - 04 July 2022 11:36 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 04 July 2022 05:28 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0176.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:42 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 123 KB 01 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0176.PNG 442 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer
